WordPress.org

Plugin Directory

Herp Derp

This plugin herps all the derps.

1.0

  • Created

1.1

  • Apparently if a plugin hasn't been updated in over 2 years, WordPress.org removes it from the public plugin directory under the assumption that it is no longer maintained. That's my punishment for getting it right the first time, I guess.

    So, I herped the version number. Derp.

Requires: 2.7 or higher
Compatible up to: 4.2.4
Last Updated: 2015-4-24
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1